.container {
  padding: 0 25px;
  position: relative;
}

@media (min-width: 768px) {
  .container {
    width: 100%;
    padding: 0 30px;
  }
}

@media (min-width: 1300px) {
  .container {
    margin: 0 auto;
    padding: 0;
    width: 1200px;
  }
}
